Bug 179478 - [PATCH] devel/p5-CPAN-Uploader: update to 0.103004
Summary: [PATCH] devel/p5-CPAN-Uploader: update to 0.103004
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Lars Thegler
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-06-11 08:10 UTC by Lars Thegler
Modified: 2013-07-04 18:00 UTC (History)
1 user (show)

See Also:


Attachments
p5-CPAN-Uploader-0.103004.patch (1.26 KB, patch)
2013-06-11 08:10 UTC, Lars Thegler
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Lars Thegler freebsd_committer 2013-06-11 08:10:00 UTC
- Update to 0.103004
- New header style

Port maintainer (geraud@gcu.info) is cc'd.

Generated with FreeBSD Port Tools 0.99_7 (mode: update, diff: ports)
Comment 1 Edwin Groothuis freebsd_committer 2013-06-11 08:10:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2013-06-11 08:10:10 UTC
Maintainer of devel/p5-CPAN-Uploader,

Please note that PR ports/179478 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/179478

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2013-06-11 08:10:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Lars Thegler freebsd_committer 2013-06-11 19:17:24 UTC
Responsible Changed
From-To: perl->lth

I'll handle this.
Comment 5 dfilter service freebsd_committer 2013-07-04 17:50:23 UTC
Author: lth
Date: Thu Jul  4 16:50:06 2013
New Revision: 322281
URL: http://svnweb.freebsd.org/changeset/ports/322281

Log:
  - Update to 0.103004
  - New header style
  
  PR:		ports/179478
  Submitted by:	lth
  Approved by:	maintainer timeout

Modified:
  head/devel/p5-CPAN-Uploader/Makefile
  head/devel/p5-CPAN-Uploader/distinfo

Modified: head/devel/p5-CPAN-Uploader/Makefile
==============================================================================
--- head/devel/p5-CPAN-Uploader/Makefile	Thu Jul  4 16:46:39 2013	(r322280)
+++ head/devel/p5-CPAN-Uploader/Makefile	Thu Jul  4 16:50:06 2013	(r322281)
@@ -1,12 +1,8 @@
-# New ports collection makefile for:	devel/p5-CPAN-Uploader
-# Date created:				2011-09-19
-# Whom:					Geraud CONTINSOUZAS <geraud@gcu.info>
-#
+# Created by: Geraud CONTINSOUZAS <geraud@gcu.info>
 # $FreeBSD$
-#
 
 PORTNAME=	CPAN-Uploader
-PORTVERSION=	0.103001
+PORTVERSION=	0.103004
 CATEGORIES=	devel perl5
 MASTER_SITES=	CPAN
 PKGNAMEPREFIX=	p5-

Modified: head/devel/p5-CPAN-Uploader/distinfo
==============================================================================
--- head/devel/p5-CPAN-Uploader/distinfo	Thu Jul  4 16:46:39 2013	(r322280)
+++ head/devel/p5-CPAN-Uploader/distinfo	Thu Jul  4 16:50:06 2013	(r322281)
@@ -1,2 +1,2 @@
-SHA256 (CPAN-Uploader-0.103001.tar.gz) = a8b6c77c44ed7eecb3de925bd87ea04fed0f2eaeba3126de80fd4fee01e6c464
-SIZE (CPAN-Uploader-0.103001.tar.gz) = 13860
+SHA256 (CPAN-Uploader-0.103004.tar.gz) = cfaf6d4ad32a92cdefabb3abaf1f43c7c11aca5afd5561ea6f691065ac396e97
+SIZE (CPAN-Uploader-0.103004.tar.gz) = 16581
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 6 Lars Thegler freebsd_committer 2013-07-04 17:50:36 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!